/*BEGIN w_1763399654841_19245433702*//*END w_1763399654841_19245433702*/

/*BEGIN w_1763399654842_40639257898*//*END w_1763399654842_40639257898*/

/*BEGIN w_1763399654844_89746535386*//*END w_1763399654844_89746535386*/

/*BEGIN w_1763399654845_40192878385*//*END w_1763399654845_40192878385*/

/*BEGIN links_1763379711167_17103863325*/
#builder-sections #links_1763379711167_17103863325 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763379711167_17103863325 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763379711167_17103863325 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763379711167_17103863325 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763379711167_17103863325 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763379711167_17103863325 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763379711167_17103863325 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763379711167_17103863325 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763379711167_17103863325 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763379711167_17103863325 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763379711167_17103863325 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763379711167_17103863325 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763379711167_17103863325 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763379711167_17103863325*/

/*BEGIN textv2_1763135068920_89678083488*/
#builder-sections #textv2_1763135068920_89678083488 {background-color:var(--cor6) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763135068920_89678083488 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763135068920_89678083488 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763135068920_89678083488 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763135068920_89678083488 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763135068920_89678083488 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763135068920_89678083488 .omw-sentence {padding:56px;}
/*END textv2_1763135068920_89678083488*/

/*BEGIN links_1763124230962_7298566790*/
#builder-sections #links_1763124230962_7298566790 .omw-links ul li a {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763124230962_7298566790 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763124230962_7298566790 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763124230962_7298566790 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763124230962_7298566790 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763124230962_7298566790 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763124230962_7298566790 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763124230962_7298566790 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763124230962_7298566790 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124230962_7298566790 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124230962_7298566790 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124230962_7298566790 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124230962_7298566790 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763124230962_7298566790*/

/*BEGIN links_1763124313536_52285392835*/
#builder-sections #links_1763124313536_52285392835 .omw-links ul li a {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763124313536_52285392835 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763124313536_52285392835 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763124313536_52285392835 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763124313536_52285392835 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763124313536_52285392835 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763124313536_52285392835 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763124313536_52285392835 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763124313536_52285392835 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124313536_52285392835 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124313536_52285392835 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124313536_52285392835 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124313536_52285392835 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763124313536_52285392835*/

/*BEGIN links_1763124311421_37309082348*/
#builder-sections #links_1763124311421_37309082348 .omw-links ul li a {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763124311421_37309082348 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763124311421_37309082348 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763124311421_37309082348 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763124311421_37309082348 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763124311421_37309082348 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763124311421_37309082348 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763124311421_37309082348 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763124311421_37309082348 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124311421_37309082348 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124311421_37309082348 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124311421_37309082348 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124311421_37309082348 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763124311421_37309082348*/

/*BEGIN links_1763124308599_51373314525*/
#builder-sections #links_1763124308599_51373314525 .omw-links ul li a {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763124308599_51373314525 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763124308599_51373314525 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763124308599_51373314525 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763124308599_51373314525 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763124308599_51373314525 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763124308599_51373314525 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763124308599_51373314525 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763124308599_51373314525 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124308599_51373314525 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124308599_51373314525 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124308599_51373314525 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763124308599_51373314525 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763124308599_51373314525*/

/*BEGIN textv2_1762968262296_9729628488*/
#builder-sections #textv2_1762968262296_9729628488 {background-color:var(--cor6) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762968262296_9729628488 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762968262296_9729628488 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762968262296_9729628488 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762968262296_9729628488 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762968262296_9729628488 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762968262296_9729628488 .omw-sentence {padding:56px;}
/*END textv2_1762968262296_9729628488*/

/*BEGIN w_1763124023349_32874929254*/
#builder-sections [idd='w_1763124023349_32874929254'] {background-color:var(--cor6) !important; }
/*END w_1763124023349_32874929254*/

/*BEGIN w_1763379711166_13377775715*/
#builder-sections [idd='w_1763379711166_13377775715'] {background-color:rgba(255, 255, 255, 0) !important; }
/*END w_1763379711166_13377775715*/

/*BEGIN w_1763124023351_79492669306*/
#builder-sections [idd='w_1763124023351_79492669306'] {background-color:transparent !important; }
/*END w_1763124023351_79492669306*/

/*BEGIN imagev2_1763124313535_74148687331*/
#builder-sections #imagev2_1763124313535_74148687331 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763124313535_74148687331*/

/*BEGIN imagev2_1763124108761_28503465275*/
#builder-sections #imagev2_1763124108761_28503465275 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763124108761_28503465275*/

/*BEGIN imagev2_1763124311420_15887238558*/
#builder-sections #imagev2_1763124311420_15887238558 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763124311420_15887238558*/

/*BEGIN w_1763138100265*/
#builder-sections [idd='w_1763138100265'] {background-color:transparent !important; }
/*END w_1763138100265*/

/*BEGIN w_1763135601654_28637174977*/
#builder-sections [idd='w_1763135601654_28637174977'] {background-color:transparent !important; }
/*END w_1763135601654_28637174977*/

/*BEGIN w_1763135601651_61439521977*/
#builder-sections [idd='w_1763135601651_61439521977'] {background-color:var(--cor5) !important; }
/*END w_1763135601651_61439521977*/

/*BEGIN imagev2_1763135068918_64408463647*/
#builder-sections #imagev2_1763135068918_64408463647 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763135068918_64408463647*/

/*BEGIN imagev2_1763135068922_8430581489*/
#builder-sections #imagev2_1763135068922_8430581489 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763135068922_8430581489*/

/*BEGIN imagev2_1763380018243_82520352023*/
#builder-sections #imagev2_1763380018243_82520352023 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763380018243_82520352023*/

/*BEGIN imagev2_1763379752690_76765515320*/
#builder-sections #imagev2_1763379752690_76765515320 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763379752690_76765515320*/

/*BEGIN w_1594312343975*/
#builder-sections [idd='w_1594312343975'] {background-color:var(--cor3) !important; }
/*END w_1594312343975*/

/*BEGIN 1762965532834_20622085119*/
#builder-sections [idd='1762965532834_20622085119'] {background-color:transparent !important; }
/*END 1762965532834_20622085119*/

/*BEGIN 1762965532834_7936966100*/
#builder-sections [idd='1762965532834_7936966100'] {background-color:var(--cor5) !important; }
/*END 1762965532834_7936966100*/

/*BEGIN 1763482974490_58886137066*/
#builder-sections [idd='1763482974490_58886137066'] {background-color:transparent !important; }
/*END 1763482974490_58886137066*/

/*BEGIN 1763482974490_1642022217*/
#builder-sections [idd='1763482974490_1642022217'] {background-color:var(--cor5) !important; }
/*END 1763482974490_1642022217*/

/*BEGIN textv2_1762967992903_33406628330*/
#builder-sections #textv2_1762967992903_33406628330 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967992903_33406628330 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967992903_33406628330 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967992903_33406628330 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967992903_33406628330 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967992903_33406628330 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967992903_33406628330 .omw-sentence {padding:0px;}
/*END textv2_1762967992903_33406628330*/

/*BEGIN textv2_1762970159984_84612457490*/
#builder-sections #textv2_1762970159984_84612457490 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762970159984_84612457490 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762970159984_84612457490 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762970159984_84612457490 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762970159984_84612457490 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762970159984_84612457490 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762970159984_84612457490 .omw-sentence {padding:0px;}
/*END textv2_1762970159984_84612457490*/

/*BEGIN imagev2_1763637070124_12121909212*/
#builder-sections #imagev2_1763637070124_12121909212 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763637070124_12121909212*/

/*BEGIN w_1763044108342_49689265102*/
#builder-sections [idd='w_1763044108342_49689265102'] {background-color:var(--cor5) !important; }
/*END w_1763044108342_49689265102*/

/*BEGIN imagev2_1763637421956_55639037975*/
#builder-sections #imagev2_1763637421956_55639037975 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763637421956_55639037975*/

/*BEGIN 1763119751749_5251503175*/
#builder-sections [idd='1763119751749_5251503175'] {background-color:rgba(255, 255, 255, 0) !important; }
/*END 1763119751749_5251503175*/

/*BEGIN 1763119751749_66689586146*/
#builder-sections [idd='1763119751749_66689586146'] {background-color:transparent !important; }
/*END 1763119751749_66689586146*/

/*BEGIN 1763119751749_9882149031*/
#builder-sections [idd='1763119751749_9882149031'] {background-color:transparent !important; }
/*END 1763119751749_9882149031*/

/*BEGIN links_1762970572333_68270839412*/
#builder-sections #links_1762970572333_68270839412 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1762970572333_68270839412 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1762970572333_68270839412 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1762970572333_68270839412 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1762970572333_68270839412 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1762970572333_68270839412 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762970572333_68270839412 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1762970572333_68270839412 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762970572333_68270839412 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762970572333_68270839412 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762970572333_68270839412 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762970572333_68270839412 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762970572333_68270839412 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1762970572333_68270839412*/

/*BEGIN buttonv2_1763048244260_68669754881*/
#builder-sections #buttonv2_1763048244260_68669754881 button.btn-style-base-custom {color:var(--cor6) !important; background-color:rgba(101, 49, 49, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1763048244260_68669754881 button.btn-style-base-custom:hover {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:transparent !important;}
/*END buttonv2_1763048244260_68669754881*/

/*BEGIN buttonv2_1763048695551_22150137639*/
#builder-sections #buttonv2_1763048695551_22150137639 button.btn-style-base-custom {color:var(--cor6) !important; background-color:rgba(101, 49, 49, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1763048695551_22150137639 button.btn-style-base-custom:hover {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:transparent !important;}
/*END buttonv2_1763048695551_22150137639*/

/*BEGIN buttonv2_1763049956633_89548193502*/
#builder-sections #buttonv2_1763049956633_89548193502 button.btn-style-base-custom {color:var(--cor6) !important; background-color:rgba(101, 49, 49, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1763049956633_89548193502 button.btn-style-base-custom:hover {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:transparent !important;}
/*END buttonv2_1763049956633_89548193502*/

/*BEGIN buttonv2_1763113249307_50414427804*/
#builder-sections #buttonv2_1763113249307_50414427804 button.btn-style-base-custom {color:var(--cor6) !important; background-color:rgba(101, 49, 49, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1763113249307_50414427804 button.btn-style-base-custom:hover {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:transparent !important;}
/*END buttonv2_1763113249307_50414427804*/

/*BEGIN links_1763120460268_69195272010*/
#builder-sections #links_1763120460268_69195272010 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763120460268_69195272010 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763120460268_69195272010 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763120460268_69195272010 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763120460268_69195272010 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763120460268_69195272010 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763120460268_69195272010 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763120460268_69195272010 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763120460268_69195272010 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763120460268_69195272010 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763120460268_69195272010 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763120460268_69195272010 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763120460268_69195272010 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763120460268_69195272010*/

/*BEGIN links_1763122186729_9260080198*/
#builder-sections #links_1763122186729_9260080198 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763122186729_9260080198 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763122186729_9260080198 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763122186729_9260080198 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763122186729_9260080198 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763122186729_9260080198 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763122186729_9260080198 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763122186729_9260080198 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763122186729_9260080198 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763122186729_9260080198 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763122186729_9260080198 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763122186729_9260080198 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763122186729_9260080198 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763122186729_9260080198*/

/*BEGIN links_1763133334181_3242595845*/
#builder-sections #links_1763133334181_3242595845 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763133334181_3242595845 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763133334181_3242595845 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763133334181_3242595845 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763133334181_3242595845 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763133334181_3242595845 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763133334181_3242595845 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763133334181_3242595845 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763133334181_3242595845 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763133334181_3242595845 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763133334181_3242595845 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763133334181_3242595845 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763133334181_3242595845 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763133334181_3242595845*/

/*BEGIN links_1763135604459_31532270607*/
#builder-sections #links_1763135604459_31532270607 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763135604459_31532270607 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763135604459_31532270607 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763135604459_31532270607 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763135604459_31532270607 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763135604459_31532270607 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763135604459_31532270607 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763135604459_31532270607 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763135604459_31532270607 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763135604459_31532270607 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763135604459_31532270607 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763135604459_31532270607 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763135604459_31532270607 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763135604459_31532270607*/

/*BEGIN links_1763135068921_62084792536*/
#builder-sections #links_1763135068921_62084792536 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763135068921_62084792536 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763135068921_62084792536 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763135068921_62084792536 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763135068921_62084792536 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763135068921_62084792536 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763135068921_62084792536 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763135068921_62084792536 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763135068921_62084792536 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763135068921_62084792536 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763135068921_62084792536 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763135068921_62084792536 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763135068921_62084792536 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763135068921_62084792536*/

/*BEGIN links_1763380018242_8542264513*/
#builder-sections #links_1763380018242_8542264513 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763380018242_8542264513 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763380018242_8542264513 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763380018242_8542264513 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763380018242_8542264513 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763380018242_8542264513 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763380018242_8542264513 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763380018242_8542264513 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763380018242_8542264513 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763380018242_8542264513 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763380018242_8542264513 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763380018242_8542264513 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763380018242_8542264513 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763380018242_8542264513*/

/*BEGIN w_1763120460266_37463430997*/
#builder-sections [idd='w_1763120460266_37463430997'] {background-color:var(--cor6) !important; }
/*END w_1763120460266_37463430997*/

/*BEGIN textv2_1763120460268_60935733793*/
#builder-sections #textv2_1763120460268_60935733793 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763120460268_60935733793 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763120460268_60935733793 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763120460268_60935733793 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763120460268_60935733793 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763120460268_60935733793 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763120460268_60935733793 .omw-sentence {padding:0px;}
/*END textv2_1763120460268_60935733793*/

/*BEGIN imagev2_1763120906431_80468636209*/
#builder-sections #imagev2_1763120906431_80468636209 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763120906431_80468636209*/

/*BEGIN textv2_1763122186729_29586043867*/
#builder-sections #textv2_1763122186729_29586043867 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763122186729_29586043867 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763122186729_29586043867 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763122186729_29586043867 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763122186729_29586043867 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763122186729_29586043867 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763122186729_29586043867 .omw-sentence {padding:0px;}
/*END textv2_1763122186729_29586043867*/

/*BEGIN imagev2_1763122186728_53133023593*/
#builder-sections #imagev2_1763122186728_53133023593 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763122186728_53133023593*/

/*BEGIN links_1762968314279_40136014810*/
#builder-sections #links_1762968314279_40136014810 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1762968314279_40136014810 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1762968314279_40136014810 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1762968314279_40136014810 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1762968314279_40136014810 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1762968314279_40136014810 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762968314279_40136014810 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1762968314279_40136014810 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762968314279_40136014810 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762968314279_40136014810 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762968314279_40136014810 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762968314279_40136014810 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762968314279_40136014810 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1762968314279_40136014810*/

/*BEGIN imagev2_1762970955924_15853751019*/
#builder-sections #imagev2_1762970955924_15853751019 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1762970955924_15853751019*/

/*BEGIN textv2_1762967503984_79429918710*/
#builder-sections #textv2_1762967503984_79429918710 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967503984_79429918710 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967503984_79429918710 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967503984_79429918710 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967503984_79429918710 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967503984_79429918710 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762967503984_79429918710 .omw-sentence {padding:0px;}
/*END textv2_1762967503984_79429918710*/

/*BEGIN w_1751381909709_91082890413*/
#builder-sections [idd='w_1751381909709_91082890413'] {background-color:transparent !important; }
/*END w_1751381909709_91082890413*/

/*BEGIN w_1764241520171*/
#builder-sections [idd='w_1764241520171'] {background-color:transparent !important; }
/*END w_1764241520171*/

/*BEGIN slideshowlite_1530023020679*/
#slideshowlite_1530023020679 .uk-slidenav{color:var(--cor6) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1530023020679 .uk-slidenav:hover{opacity:0.6;color:var(--cor6) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1530023020679 .uk-slideshow-nav li a{border-color:var(--cor6);opacity:0.6;}
#slideshowlite_1530023020679 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor6);}
#slideshowlite_1530023020679 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor6);}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor6);font-size:60px;}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor6);font-size:24px;}
#slideshowlite_1530023020679 .caixaTitulos{background-color:transparent;}
#slideshowlite_1530023020679 .dummyVideoCover{background-color:rgba(0, 0, 0, 0.37);}
#slideshowlite_1530023020679 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0.37);}
#slideshowlite_1530023020679 ul.uk-slideshow-items{height:900px;}
@media only screen and (max-width: 980px) { #slideshowlite_1530023020679 ul.uk-slideshow-items{height:700px;}}
/*END slideshowlite_1530023020679*/

/*BEGIN textv2_1763044718680_13116870948*/
#builder-sections #textv2_1763044718680_13116870948 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763044718680_13116870948 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763044718680_13116870948 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763044718680_13116870948 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763044718680_13116870948 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763044718680_13116870948 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763044718680_13116870948 .omw-sentence {padding:0px;}
/*END textv2_1763044718680_13116870948*/

/*BEGIN textv2_1763049956631_30379858289*/
#builder-sections #textv2_1763049956631_30379858289 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763049956631_30379858289 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763049956631_30379858289 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763049956631_30379858289 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763049956631_30379858289 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763049956631_30379858289 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763049956631_30379858289 .omw-sentence {padding:0px;}
/*END textv2_1763049956631_30379858289*/

/*BEGIN w_1764430108506*/
#builder-sections [idd='w_1764430108506'] {background-color:transparent !important; }
/*END w_1764430108506*/

/*BEGIN w_1764430134830_17147482159*//*END w_1764430134830_17147482159*/

/*BEGIN links_1762968058000_79940059710*/
#builder-sections #links_1762968058000_79940059710 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1762968058000_79940059710 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1762968058000_79940059710 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1762968058000_79940059710 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1762968058000_79940059710 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1762968058000_79940059710 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762968058000_79940059710 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1762968058000_79940059710 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762968058000_79940059710 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762968058000_79940059710 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762968058000_79940059710 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762968058000_79940059710 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762968058000_79940059710 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1762968058000_79940059710*/

/*BEGIN links_1762970159986_28989529931*/
#builder-sections #links_1762970159986_28989529931 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1762970159986_28989529931 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1762970159986_28989529931 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1762970159986_28989529931 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1762970159986_28989529931 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1762970159986_28989529931 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762970159986_28989529931 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1762970159986_28989529931 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762970159986_28989529931 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762970159986_28989529931 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762970159986_28989529931 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762970159986_28989529931 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1762970159986_28989529931 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1762970159986_28989529931*/

/*BEGIN w_1763376417180_92695847951*/
#builder-sections [idd='w_1763376417180_92695847951'] {background-color:var(--cor3) !important; }
/*END w_1763376417180_92695847951*/

/*BEGIN buttonv2_1763048244259_68448857532*/
#builder-sections #buttonv2_1763048244259_68448857532 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1763048244259_68448857532 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
/*END buttonv2_1763048244259_68448857532*/

/*BEGIN buttonv2_1763048695550_25307647348*/
#builder-sections #buttonv2_1763048695550_25307647348 button.btn-style-base-custom {color:var(--cor2) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1763048695550_25307647348 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1763048695550_25307647348*/

/*BEGIN buttonv2_1763049956633_76644972173*/
#builder-sections #buttonv2_1763049956633_76644972173 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1763049956633_76644972173 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
/*END buttonv2_1763049956633_76644972173*/

/*BEGIN buttonv2_1763113249306_61560644463*/
#builder-sections #buttonv2_1763113249306_61560644463 button.btn-style-base-custom {color:var(--cor2) !important; background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1763113249306_61560644463 button.btn-style-base-custom:hover {color:var(--cor6) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1763113249306_61560644463*/

/*BEGIN w_1763376417184_51263745275*/
#builder-sections [idd='w_1763376417184_51263745275'] {background-color:transparent !important; }
/*END w_1763376417184_51263745275*/

/*BEGIN w_1779116181569_12004406213*/
#builder-sections [idd='w_1779116181569_12004406213'] {background-color:transparent !important; }
/*END w_1779116181569_12004406213*/

/*BEGIN w_1779116235470_14207896813*//*END w_1779116235470_14207896813*/

/*BEGIN w_1779116291449_59093382555*//*END w_1779116291449_59093382555*/
